Intrusion Prevention

phpCollab.BackDoor.Unauthenticated.File.Upload

Description

This indicates an attempt to exploit an Arbitrary File Upload vulnerability in PhpCollab.
The vulnerability is due to insufficient sanitizing of user supplied inputs when handling a crafted request. It allows a remote attacker to upload an arbitrary file onto vulnerable systems via a crafted HTTP request.

Affected Products

PhpCollab 2.5.1 and prior

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Upgrade to the latest version available from the vendor.
https://sourceforge.net/projects/phpcollab/files/

CVE References

CVE-2017-6090

Other References

42934